<English>
	<SHELL_MAIN>ANA MENU</SHELL_MAIN>
	<SHELL_NAVIGATION>"Navigasyon"</SHELL_NAVIGATION>
	<SHELL_BLUETOOTH>Bluetooth</SHELL_BLUETOOTH>
	<SHELL_CMMB>"CMMB DTV"</SHELL_CMMB>
	<SHELL_ISDBT>"ISDBT TV"</SHELL_ISDBT>
	<SHELL_DVBT>"DVBT TV"</SHELL_DVBT>
	<SHELL_CMMB_VIDEO>"TV Record"</SHELL_CMMB_VIDEO>
	<SHELL_CMMB_SCREENSHOOT>"TV SnapShot"</SHELL_CMMB_SCREENSHOOT>
	<SHELL_PLAYER>"Multimedya"</SHELL_PLAYER>
	<SHELL_TOOL>"Araçlar"</SHELL_TOOL>
	<SHELL_ANTV>"Analog TV"</SHELL_ANTV>
	<SHELL_FM>FM</SHELL_FM>
	<SHELL_AVIN>AVIN</SHELL_AVIN>
	<SHELL_RADIO>Radio</SHELL_RADIO>
	<SHELL_DVD>DVD</SHELL_DVD>
	<SHELL_AUX>AUX</SHELL_AUX>
	<SHELL_ASP_SETTING>ASP Setting</SHELL_ASP_SETTING>
	<SHELL_AVOUT>AvOut Setting</SHELL_AVOUT>
	<SHELL_KTV>MTV</SHELL_KTV>
	<SHELL_COMPASS>"GPS Bilgisi"</SHELL_COMPASS>
	<SHELL_BROWSE>Browser</SHELL_BROWSE>
	<SHELL_PLAY>Player</SHELL_PLAY>
	<SHELL_SYSTEM>System</SHELL_SYSTEM>
	<SHELL_PICPOWERON>"Logoyu Göster"</SHELL_PICPOWERON>
	<SHELL_BACKGROUND>Wallpaper</SHELL_BACKGROUND>
	<SHELL_GAME>Oyunlar</SHELL_GAME>
	<SHELL_RETURNWINCE>"Önceki Sayfa"</SHELL_RETURNWINCE>
	<SHELL_RADARWARNING>Radar</SHELL_RADARWARNING>
	<SHELL_SRNSECURITY>"Ekran Koruyucu"</SHELL_SRNSECURITY>
	<SHELL_NAVIPATH>"Navi. Ayarları"</SHELL_NAVIPATH>
	<SHELL_STOCK>STOCK</SHELL_STOCK>
	<SHELL_GPS_INFO>"GPS Info"</SHELL_GPS_INFO>
	<SHELL_IPOD>IPOD</SHELL_IPOD>
	<SHELL_BKG_BLACK>"Siyah Duvar Kağıdı"</SHELL_BKG_BLACK>
	<SHELL_BKG_EARTH>"Dünya Duvar Kağıdı"</SHELL_BKG_EARTH>
	<SHELL_AUDIO>"Müzik"</SHELL_AUDIO>
	<SHELL_VIDEO>"Film"</SHELL_VIDEO>
	<SHELL_EBOOK>"E-Kitap"</SHELL_EBOOK>
	<SHELL_PHOTO>"Fotoğraf"</SHELL_PHOTO>
	<SHELL_FLASH>"Flash"</SHELL_FLASH>
	<SYSTEM_RADIOAREA>"RadioArea"</SYSTEM_RADIOAREA>
	<SYSTEM_VOLUME>"Ses Ayarı"</SYSTEM_VOLUME>
	<SYSTEM_POWER>GÜÇ</SYSTEM_POWER>
	<SYSTEM_BACKLIGHT>"Arka Işık"</SYSTEM_BACKLIGHT>
	<SYSTEM_DATETIME>"Tarih - Zaman"</SYSTEM_DATETIME>
	<SYSTEM_MCUUPDATE>"Mcu Update"</SYSTEM_MCUUPDATE>
	<SYSTEM_LANGUAGE>"Dil Ayarı"</SYSTEM_LANGUAGE>
	<SYSTEM_SYSINFO>"Sistem Bilgisi"</SYSTEM_SYSINFO>
	<SYSTEM_FORMAT>"Flash Formatting"</SYSTEM_FORMAT>
	<SYSTEM_BACKUP>"Data Backup"</SYSTEM_BACKUP>
	<SHELL_NOTEBOOK>"Not Defteri"</SHELL_NOTEBOOK>
	<SHELL_CALCULATOR>"Hesap Makinesi"</SHELL_CALCULATOR>
	<SHELL_CALENDAR>"Takvim"</SHELL_CALENDAR>
	<SHELL_RUSSIANBLOCK>Tetris</SHELL_RUSSIANBLOCK>
	<SHELL_SNAKE>Snake</SHELL_SNAKE>
	<SHELL_CNCHESS>Chess</SHELL_CNCHESS>
	<SHELL_FIVECHESS>Gobang</SHELL_FIVECHESS>
	<SHELL_BWCHESS>Reversi</SHELL_BWCHESS>
	<SHELL_BOXMAN>BoxMan</SHELL_BOXMAN>
	<SHELL_LLK>LinLink</SHELL_LLK>
	<SHELL_DDP>Duiduipeng</SHELL_DDP>
	<SHELL_CHESS>Chess</SHELL_CHESS>
	<SHELL_SUDOKU>Sudoku</SHELL_SUDOKU>
	<SHELL_REDPAGE>"Red Page"</SHELL_REDPAGE>
	<SHELL_REDMAP>"Red Map"</SHELL_REDMAP>
	<SHELL_STEERING>"Steering"</SHELL_STEERING>
	<SHELL_AVOUT_CLOSE>"AvOut Closed!"</SHELL_AVOUT_CLOSE>
	<SHELL_AVOUT_OPEN>"AvOut Opened!"</SHELL_AVOUT_OPEN>
	<MCU_UPGRADE>MCU Update</MCU_UPGRADE>
	<SYSTEM_TAPSOUND>"Menü Tuş Sesleri"</SYSTEM_TAPSOUND>
	<SYSTEM_OPENMAINSOUND>"Özel Sesler Açık"</SYSTEM_OPENMAINSOUND>
	<SYSTEM_RDS>"RDS Setting"</SYSTEM_RDS>
	<SYSTEM_POWERDESC>"Pil Seviyesi"</SYSTEM_POWERDESC>
	<SYSTEM_VOLTAGE>"Low Voltage"</SYSTEM_VOLTAGE>
	<SYSTEM_SHUTVOLTAGE>"Off Voltage"</SYSTEM_SHUTVOLTAGE>
	<SYSTEM_TIME>Zaman</SYSTEM_TIME>
	<SYSTEM_DATE>Tarih</SYSTEM_DATE>
	<SYSTEM_ZONE>"Zaman Dilimi"</SYSTEM_ZONE>
	<SYSTEM_HOUR>Saat</SYSTEM_HOUR>
	<SYSTEM_MIN>Dakika</SYSTEM_MIN>
	<SYSTEM_YEAR>Yıl</SYSTEM_YEAR>
	<SYSTEM_MONTH>Ay</SYSTEM_MONTH>
	<SYSTEM_DAY>Gün</SYSTEM_DAY>
	<SYSTEM_WAY1>"Herzaman Açık"</SYSTEM_WAY1>
	<SYSTEM_WAY2>" 1 dakika sonra kapansın"</SYSTEM_WAY2>
	<SYSTEM_WAY3>" 2 dakika sonra kapansın"</SYSTEM_WAY3>
	<SYSTEM_WAY4>" 3 dakika sonra kapansın"</SYSTEM_WAY4>
	<SYSTEM_WAY5>" 5 dakika sonra kapansın"</SYSTEM_WAY5>
	<SYSTEM_WAY6>"10 dakika sonra kapansın"</SYSTEM_WAY6>
	<SYSTEM_WAY7>"30 dakika sonra kapansın"</SYSTEM_WAY7>
	<SYSTEM_AF>AF</SYSTEM_AF>
	<SYSTEM_REG>REG</SYSTEM_REG>
	<SYSTEM_RETUNE>RETUNE</SYSTEM_RETUNE>
	<SYSTEM_TA>TA Vol</SYSTEM_TA>
	<SYSTEM_RETUNEWAY1>45S</SYSTEM_RETUNEWAY1>
	<SYSTEM_RETUNEWAY2>180S</SYSTEM_RETUNEWAY2>
	<SYSTEM_AFWAY1>ON</SYSTEM_AFWAY1>
	<SYSTEM_AFWAY2>OFF</SYSTEM_AFWAY2>
	<SYSTEM_REGWAY1>LOCAL</SYSTEM_REGWAY1>
	<SYSTEM_REGWAY2>DISTANCE</SYSTEM_REGWAY2>
	<SYSTEM_VOLTAGE1>9V</SYSTEM_VOLTAGE1>
	<SYSTEM_VOLTAGE2>10V</SYSTEM_VOLTAGE2>
	<SYSTEM_VOLTAGE3>11V</SYSTEM_VOLTAGE3>
	<SYSTEM_VOLTAGE4>12V</SYSTEM_VOLTAGE4>
	<SYSTEM_VOLTAGE5>13V</SYSTEM_VOLTAGE5>
	<SYSTEM_VOLTAGE6>14V</SYSTEM_VOLTAGE6>
	<SYSTEM_VOLTAGE7>15V</SYSTEM_VOLTAGE7>
	<FmLevel_WAY1>Heigh</FmLevel_WAY1>
	<FmLevel_WAY2>Common</FmLevel_WAY2>
	<FmLevel_WAY3>Low</FmLevel_WAY3>
	<SYSTEM_CALIBRATION>Kalibrasyon</SYSTEM_CALIBRATION>
	<SYSTEM_GPSRESET>"GPS Resetleme"</SYSTEM_GPSRESET>
	<SYSTEM_FACTORYRESET>"Fabrika Ayarla.Geri Dön"</SYSTEM_FACTORYRESET>
	<GLOBAL_PLAY>OYNAT</GLOBAL_PLAY>
	<GLOBAL_PAUSE>DONDUR</GLOBAL_PAUSE>
	<GLOBAL_STOP>DURDUR</GLOBAL_STOP>
	<GLOBAL_REPEAT>TEKRAR</GLOBAL_REPEAT>
	<GLOBAL_SINGLE>tek ark</GLOBAL_SINGLE>
	<GLOBAL_RANDOM>RASGELE</GLOBAL_RANDOM>
	<BLUETOOTH_DIAL>Keypad</BLUETOOTH_DIAL>
	<BLUETOOTH_RECORD>"Call Record"</BLUETOOTH_RECORD>
	<BLUETOOTH_QUICKDIAL>"Quick dial"</BLUETOOTH_QUICKDIAL>
	<BLUETOOTH_PAIR>Pair</BLUETOOTH_PAIR>
	<BLUETOOTH_ATTRIBUTE>Attribute</BLUETOOTH_ATTRIBUTE>
	<BLUETOOTH_PAIRDEVICE>"Pair Device"</BLUETOOTH_PAIRDEVICE>
	<BLUETOOTH_GPRS>GPRS</BLUETOOTH_GPRS>
	<BLUETOOTH_GPRSSETTING>Settings</BLUETOOTH_GPRSSETTING>
	<BLUETOOTH_GPRSCONNECTED>Connected</BLUETOOTH_GPRSCONNECTED>
	<BLUETOOTH_GPRSCONNECTTING>Connecting</BLUETOOTH_GPRSCONNECTTING>
	<BLUETOOTH_DISGPRSCONNECTED>Disconnected</BLUETOOTH_DISGPRSCONNECTED>
	<BLUETOOTH_DISGPRSCONNECTTING>Disconnecting</BLUETOOTH_DISGPRSCONNECTTING>
	<BLUETOOTH_GPRSCONNECT>Connect</BLUETOOTH_GPRSCONNECT>
	<BLUETOOTH_GPRSDISCONNECT>Disconnect</BLUETOOTH_GPRSDISCONNECT>
	<BLUETOOTH_GPRSOPERATOR>Operator</BLUETOOTH_GPRSOPERATOR>
	<BLUETOOTH_GPRSAPN>APN</BLUETOOTH_GPRSAPN>
	<BLUETOOTH_GPRSPHONENUM>Phone Number</BLUETOOTH_GPRSPHONENUM>
	<BLUETOOTH_GPRSUSERNAME>User Name</BLUETOOTH_GPRSUSERNAME>
	<BLUETOOTH_GPRSPASSWORD>Password</BLUETOOTH_GPRSPASSWORD>
	<BLUETOOTH_CALLOUT>"Call out"</BLUETOOTH_CALLOUT>
	<BLUETOOTH_CALLIN>"Call in"</BLUETOOTH_CALLIN>
	<BLUETOOTH_UNRECIEVED>Unrecieve</BLUETOOTH_UNRECIEVED>
	<BLUETOOTH_SETPIN>"Set Pin Code"</BLUETOOTH_SETPIN>
	<BLUETOOTH_AUTORECIEVE>"Auto pick up the coming call"</BLUETOOTH_AUTORECIEVE>
	<BLUETOOTH_KEEPCONNALWAYS>"Keep bluetooth run when interface closed"</BLUETOOTH_KEEPCONNALWAYS>
	<BLUETOOTH_PAIRSUCCESS>"Pair Success"</BLUETOOTH_PAIRSUCCESS>
	<BLUETOOTH_CONNECTED>"Bluetooth Connected"</BLUETOOTH_CONNECTED>
	<BLUETOOTH_DISCONNECTED>"Bluetooth Disconnect"</BLUETOOTH_DISCONNECTED>
	<BLUETOOTH_PINCODEWRONG>"PinCode error!Need 4 bits"</BLUETOOTH_PINCODEWRONG>
	<BLUETOOTH_DELETE>Delete</BLUETOOTH_DELETE>
	<BLUETOOTH_DELETE_ALL>"Delete all"</BLUETOOTH_DELETE_ALL>
	<BLUETOOTH_CONNECTTING>"Connecting..."</BLUETOOTH_CONNECTTING>
	<BLUETOOTH_CONNECTSUCCESS>"Connection successful!"</BLUETOOTH_CONNECTSUCCESS>
	<BLUETOOTH_EDITION_ERROR>"Bluetooth version error"</BLUETOOTH_EDITION_ERROR>
	<BLUETOOTH_EDITION>"Bluetooth version:"</BLUETOOTH_EDITION>
	<BLUETOOTH_AUTORUN>"Boot automatically run minimized"</BLUETOOTH_AUTORUN>
	<DUN_DIAL_CANCEL>"Cancel"</DUN_DIAL_CANCEL>
	<DUN_WAIT>"Waiting"</DUN_WAIT>
	<DUN_OPEN_PORT>"Opening Port"</DUN_OPEN_PORT>
	<DUN_CONNCETED>"Conneceted"</DUN_CONNCETED>
	<DUN_DISCONNECTED>"DisConnected"</DUN_DISCONNECTED>
	<DUN_CONNECTING>"Connecting Device"</DUN_CONNECTING>	
	<DUN_UER_AHTHENING>"Authenticating User"</DUN_UER_AHTHENING>
	<DUN_USER_AUTHENED>"User Authenticated "</DUN_USER_AUTHENED>
	<DUN_PORT_UNAVILABLE>"Port unavailable"</DUN_PORT_UNAVILABLE>
	<DUN_REMOETE_NETWORK>"Remote NetWorking"</DUN_REMOETE_NETWORK>
	<DUN_DIAL_ERROR>"Error from RasDial"</DUN_DIAL_ERROR>
	<CHESS_CLOSE>Kapat</CHESS_CLOSE>
	<CHESS_NEW>"Yeni Oyun"</CHESS_NEW>
	<CHESS_REGRET>"Son Adıma Dön"</CHESS_REGRET>
	<CHESS_BIGINNER>"Yeni Başlayanlar"</CHESS_BIGINNER>
	<CHESS_AMATEUR>"Acemi"</CHESS_AMATEUR>
	<CHESS_EXPERT>"Uzman"</CHESS_EXPERT>
	<CHESS_VOCATIONAL>"İyi Oyuncu"</CHESS_VOCATIONAL>
	<CHESS_STAT_START>"Yeniden Başla"</CHESS_STAT_START>
	<CHESS_STAT_COMPUTER>"Oyuncu Düşünürken Lütfen Bekleyin"</CHESS_STAT_COMPUTER>
	<CHESS_STAT_GAMER>"Senin Sıran"</CHESS_STAT_GAMER>
	<FIVE_CHESS_CHILDISH>Çocukça</FIVE_CHESS_CHILDISH>
	<FIVE_CHESS_ROUNDINTO>"Gelişme Var"</FIVE_CHESS_ROUNDINTO>
	<FIVE_CHESS_MATURE>Mature</FIVE_CHESS_MATURE>
	<FIVE_CHESS_ADVANCE>"Gelişmiş"</FIVE_CHESS_ADVANCE>
	<FIVE_CHESS_EXPERT>"Uzman"</FIVE_CHESS_EXPERT>
	<FIVE_CHESS_VOLUMEEFFECT>"Ses Açık"</FIVE_CHESS_VOLUMEEFFECT>
	<BW_CHESS_BLACK>"Siyah:"</BW_CHESS_BLACK>
	<BW_CHESS_WHITE>"Beyaz:"</BW_CHESS_WHITE>
	<BOX_PRIORMAP>"Prev Map"</BOX_PRIORMAP>
	<BOX_NEXTMAP>"Next Map"</BOX_NEXTMAP>
	<BOX_UNDO>"Retract Move"</BOX_UNDO>
	<BOX_SHOWWAY>"Show Way"</BOX_SHOWWAY>
	<BOX_NOWMAP>"Current map:"</BOX_NOWMAP>
	<BOX_MAXMAP>"Last map:"</BOX_MAXMAP>
	<BOX_EXIT>"Exit Game"</BOX_EXIT>
	<LLK_REMAINDERTIME>"Zamanı:"</LLK_REMAINDERTIME>
	<LLK_NOWMAP>Pass:</LLK_NOWMAP>
	<LLK_POINT>"Nokta:"</LLK_POINT>
	<LLK_PROMPTNUM>Pro:</LLK_PROMPTNUM>
	<LLK_REORDERNUM>Reo:</LLK_REORDERNUM>
	<LLK_PROMPT>"Bilgi"</LLK_PROMPT>
	<LLK_START>Start</LLK_START>
	<LLK_REORDER>Reorder</LLK_REORDER>
	<LLK_LIANJI>"Dot    times"</LLK_LIANJI>
	<SETPATH_CAPTION>"Navigasyon Dosya Lokasyonu"</SETPATH_CAPTION>
	<SETPATH_PATHOFNAV>"Navigasyon Yazılımı Dosya Lokasyonu:"</SETPATH_PATHOFNAV>
	<SETPATH_AUTORUN>"Bu ayarları Navigasyon için uygula"</SETPATH_AUTORUN>
	<FM_CAPTION>FM</FM_CAPTION>
	<FM_FMSWITCH>"FM switch"</FM_FMSWITCH>
	<FM_FMENABLE>"FM function has started,the speaker will be silent."</FM_FMENABLE>
	<ATV_SAVE>Save</ATV_SAVE>
	<ATV_MANUAL>Manual</ATV_MANUAL>
	<ATV_DELETE>Delete</ATV_DELETE>
	<ATV_AUTO>Auto</ATV_AUTO>
	<ATV_STOP>Stop</ATV_STOP>
	<ATV_AREA>Area</ATV_AREA>
	<ATV_USA>"USA"</ATV_USA>
	<ATV_NTSC_CABLE>"NTSC CABLE"</ATV_NTSC_CABLE>
	<ATV_CANADA>"CANADA"</ATV_CANADA>
	<ATV_KOREA>"SOUTH KOREA"</ATV_KOREA>
	<ATV_TAIWAN>"TAIWAN"</ATV_TAIWAN>
	<ATV_MEXICO>"MEXICO"</ATV_MEXICO>
	<ATV_CHILE>"CHILE"</ATV_CHILE>
	<ATV_VENEZUELA>"VENEZUELA"</ATV_VENEZUELA>
	<ATV_PHILIPPINES>"PHILIPPINES"</ATV_PHILIPPINES>
	<ATV_JAMAICA>"JAMAICA"</ATV_JAMAICA>
	<ATV_CHINA>"CHINA"</ATV_CHINA>
	<ATV_SHENZHEN>"SHENZHEN"</ATV_SHENZHEN>
	<ATV_VIETNAM>"VIETNAM"</ATV_VIETNAM>
	<ATV_W_EUROPE>"WEST EUROPE"</ATV_W_EUROPE>
	<ATV_TURKEY>"TURKEY"</ATV_TURKEY>
	<ATV_UAE>"UAE"</ATV_UAE>
	<ATV_AFGHANISTAN>"AFGHANISTAN"</ATV_AFGHANISTAN>
	<ATV_SINGAPORE>"SINGAPORE"</ATV_SINGAPORE>
	<ATV_THAILAND>"THAILAND"</ATV_THAILAND>
	<ATV_CAMBODIA>"CAMBODIA"</ATV_CAMBODIA>
	<ATV_INDONESIA>"INDONESIA"</ATV_INDONESIA>
	<ATV_MALAYSIA>"MALAYSIA"</ATV_MALAYSIA>
	<ATV_LAOS>"LAOS"</ATV_LAOS>
	<ATV_PORTUGAL>"PORTUGAL"</ATV_PORTUGAL>
	<ATV_SWEDEN>"SWEDEN"</ATV_SWEDEN>
	<ATV_PAKISTAN>"PAKISTAN"</ATV_PAKISTAN>
	<ATV_SPAIN>"SPAIN"</ATV_SPAIN>
	<ATV_JAPAN>"JAPAN"</ATV_JAPAN>
	<ATV_UK>"UK"</ATV_UK>
	<ATV_HONGKONG>"HONGKONG"</ATV_HONGKONG>
	<ATV_SOUTHAFRICA>"SOUTHAFRICA"</ATV_SOUTHAFRICA>
	<ATV_BRAZIL>"BRAZIL"</ATV_BRAZIL>
	<ATV_ARGENTINA>"ARGENTINA"</ATV_ARGENTINA>
	<ATV_INDIA>"INDIA"</ATV_INDIA>
	<ATV_BURMA>"BURMA"</ATV_BURMA>
	<ATV_SUDAN>"SUDAN"</ATV_SUDAN>
	<ATV_YEMEN>"YEMEN"</ATV_YEMEN>
	<ATV_PERU>"PERU"</ATV_PERU>
	<ATV_BOLIVIA>"BOLIVIA"</ATV_BOLIVIA>
	<ATV_ECUADOR>"ECUADOR"</ATV_ECUADOR>
	<ATV_SURINAME>"SURINAME"</ATV_SURINAME>
	<ATV_AUSTRALIA>"AUSTRALIA"</ATV_AUSTRALIA>
	<ATV_NEWZEALAND>"NEWZEALAND"</ATV_NEWZEALAND>
	<ATV_COLUMBIA>"COLUMBIA"</ATV_COLUMBIA>
	<ATV_COSTARICA>"COSTARICA"</ATV_COSTARICA>
	<ATV_HONDURAS>"HONDURAS"</ATV_HONDURAS>
	<ATV_GERMAN>"GERMANY"</ATV_GERMAN>
	<ATV_ITALY>"ITALY"</ATV_ITALY>
	<ATV_KENYA>"KENYA"</ATV_KENYA>
	<ATV_PUERTO_RICO>"PUERTO RICO"</ATV_PUERTO_RICO>
	<ATV_NICARAGUA>"NICARAGUA"</ATV_NICARAGUA>
	<ATV_GUATEMALA>"GUATEMALA"</ATV_GUATEMALA>
	<ATV_DOMINICA>"DOMINICA"</ATV_DOMINICA>
	<ATV_ANTIGUA>"ANTIGUA"</ATV_ANTIGUA>
	<ATV_CUBA>"CUBA"</ATV_CUBA>
	<ATV_PANAMA>"PANAMA"</ATV_PANAMA>
	<ATV_ALGERIA>ALGERIA</ATV_ALGERIA>
	<ATV_ANGOLA>ANGOLA</ATV_ANGOLA>
	<ATV_LIBERIA>LIBERIA</ATV_LIBERIA>
	<ATV_LIBYA>LIBYA</ATV_LIBYA>
	<ATV_NIGERIA>NIGERIA</ATV_NIGERIA>
	<ATV_SOMALIA>SOMALIA</ATV_SOMALIA>
	<ATV_TANZANIA>TANZANIA</ATV_TANZANIA>
	<ATV_TUNISIA>TUNISIA</ATV_TUNISIA>
	<ATV_BANGLADESH>BANGLADESH</ATV_BANGLADESH>
	<ATV_EAST_TIMOR>"EAST TIMOR"</ATV_EAST_TIMOR>
	<ATV_JORDAN>JORDAN</ATV_JORDAN>
	<ATV_KUWAIT>KUWAIT</ATV_KUWAIT>
	<ATV_LEBANON>LEBANON</ATV_LEBANON>
	<ATV_MALDIVES>MALDIVES</ATV_MALDIVES>
	<ATV_QATAR>QATAR</ATV_QATAR>
	<ATV_SRI_LANKA>"SRI LANKA"</ATV_SRI_LANKA>
	<ATV_SYRIA>SYRIA</ATV_SYRIA>
	<ATV_AUSTRIA>AUSTRIA</ATV_AUSTRIA>
	<ATV_BELGIUM>BELGIUM</ATV_BELGIUM>
	<ATV_DENMARK>DENMARK</ATV_DENMARK>
	<ATV_FINLAND>FINLAND</ATV_FINLAND>
	<ATV_ICELAND>ICELAND</ATV_ICELAND>
	<ATV_ISRAEL>ISRAEL</ATV_ISRAEL>
	<ATV_MACEDONIA>MACEDONIA</ATV_MACEDONIA>
	<ATV_MADEIRA>MADEIRA</ATV_MADEIRA>
	<ATV_MALTA>MALTA</ATV_MALTA>
	<ATV_NORWAY>NORWAY</ATV_NORWAY>
	<ATV_SWITZERLAND>SWITZERLAND</ATV_SWITZERLAND>
	<ATV_ROMANIA>ROMANIA</ATV_ROMANIA>
	<ATV_IRELAND>IRELAND</ATV_IRELAND>
	<ATV_MACAU>MACAU</ATV_MACAU>
	<ATV_FIJI_ISLANDS>"FIJI ISLANDS"</ATV_FIJI_ISLANDS>
	<ATV_SOLOMON_ISLANDS>"SOLOMON ISLANDS"</ATV_SOLOMON_ISLANDS>
	<ATV_GREENLAND>GREENLAND</ATV_GREENLAND>
	<ATV_GUAM>GUAM</ATV_GUAM>
	<ATV_EL_SALVADOR>"EL SALVADOR"</ATV_EL_SALVADOR>
	<ATV_HAITI>HAITI</ATV_HAITI>
	<ATV_MONTSERRAT>MONTSERRAT</ATV_MONTSERRAT>
	<ATV_GUYANA>GUYANA</ATV_GUYANA>
	<ATV_SAUDI>"SAUDI"</ATV_SAUDI>
	<ATV_GREECE>"GREECE"</ATV_GREECE>
	<ATV_EGYPT>EGYPT</ATV_EGYPT>
	<ATV_MOROCCO>MOROCCO</ATV_MOROCCO>
	<ATV_IRAN>IRAN</ATV_IRAN>
	<ATV_IRAQ>IRAQ</ATV_IRAQ>
	<ATV_NORTH_KOREA>"NORTH KOREA"</ATV_NORTH_KOREA>
	<ATV_MONGOLIA>MONGOLIA</ATV_MONGOLIA>
	<ATV_AZERBAIJAN>AZERBAIJAN</ATV_AZERBAIJAN>
	<ATV_CZECH_REPUBLIC>CZECH_REPUBLIC</ATV_CZECH_REPUBLIC>
	<ATV_GEORGIA>GEORGIA</ATV_GEORGIA>
	<ATV_POLAND>POLAND</ATV_POLAND>
	<ATV_RUSSIA>RUSSIA</ATV_RUSSIA>
	<ATV_UKRAINE>UKRAINE</ATV_UKRAINE>
	<ATV_HUNGARY>HUNGARY</ATV_HUNGARY>
	<ATV_ASIA>ASIA</ATV_ASIA>
	<ATV_EUROPE>EUROPE</ATV_EUROPE>
	<ATV_OCEANIA>OCEANIA</ATV_OCEANIA>
	<ATV_NORTHAMERICA>"NORTH AND CENTRAL AMERICA"</ATV_NORTHAMERICA>
	<ATV_SOUTHAMERICA>"SOUTH AMERICA"</ATV_SOUTHAMERICA>
	<ATV_AFRICA>AFRICA</ATV_AFRICA>
	<WARNING_CANCEL>CANCEL</WARNING_CANCEL>
	<WARNING_CONFIRM>OK</WARNING_CONFIRM>
	<ATV_WARNING_SCAN>"Are you sure to scan channels?"</ATV_WARNING_SCAN>
	<ATV_WARNING_NOSIGNAL>"No Signal!"</ATV_WARNING_NOSIGNAL>
	<ATV_WARNING_RESCAN>"Please scan channels!"</ATV_WARNING_RESCAN>	
	<CALC_HEX>Hex</CALC_HEX>
	<CALC_DEC>Dec</CALC_DEC>
	<CALC_OCT>Oct</CALC_OCT>
	<CALC_BIN>Bin</CALC_BIN>
	<CALC_ANGLE>Angle</CALC_ANGLE>
	<CALC_RADIAN>Radian</CALC_RADIAN>
	<CALC_GRADS>Grads</CALC_GRADS>
	<CALC_ERREXP>"Invalid Expression,Please input it again!"</CALC_ERREXP>
	<CALC_ERRDIVZERO>"Invalid to divide zero!"</CALC_ERRDIVZERO>
	<CALC_ERREXTENT>"Exceed max limit!"</CALC_ERREXTENT>
	<GameSnake_Start>start</GameSnake_Start>
	<GameSnake_Stop>stop</GameSnake_Stop>
	<GameSnake_Pause>pause</GameSnake_Pause>
	<GameSnake_Resume>resume</GameSnake_Resume>
	<GameOverStr>"the game is over, pls press stop or start the button"</GameOverStr>
	<Radar_LimitSpeedstr>"Faster than the Limited Speed ,Warned with Voice"</Radar_LimitSpeedstr>
	<Radar_SimulationStr>"Simulating Radar Warning"</Radar_SimulationStr>
	<Radar_IconPlacestr>"Icon Place"</Radar_IconPlacestr>
	<Radar_Openstr>"Open Radar"</Radar_Openstr>
	<Radar_IconPlacestr_TopLeft>"Top Left"</Radar_IconPlacestr_TopLeft>
	<Radar_IconPlacestr_TopCenter>"Top Center"</Radar_IconPlacestr_TopCenter>
	<Radar_IconPlacestr_TopRight>"Top Right"</Radar_IconPlacestr_TopRight>
	<Radar_IconPlacestr_BottomLeft>"Bottom Left"</Radar_IconPlacestr_BottomLeft>
	<Radar_IconPlacestr_BottomCenter>"Bottom Center"</Radar_IconPlacestr_BottomCenter>
	<Radar_IconPlacestr_BottomRight>"Bottom Right"</Radar_IconPlacestr_BottomRight>
	<Radar_Connectstr>"Radar Connected"</Radar_Connectstr>
	<Radar_Disconnectstr>"Radar Disconnect"</Radar_Disconnectstr>
	<Tetris_Score>"Skor:"</Tetris_Score>
	<Notepad_New>Yeni</Notepad_New>
	<Notepad_Save>Kayıt</Notepad_Save>
	<Notepad_Del>Sil</Notepad_Del>
	<Notepad_Move>Taşı</Notepad_Move>
	<Notepad_Pinyin>Pinyin</Notepad_Pinyin>
	<Notepad_Switch>En/Sembol</Notepad_Switch>
	<Notepad_Space>Space</Notepad_Space>
	<Notepad_Hide>Gizle</Notepad_Hide>
	<AUDIOPHOTO_OK>"Are you sure to select this path？"</AUDIOPHOTO_OK>
	<LOGO_SET>"Do you want to use this photo to be your start logo?"</LOGO_SET>
	<LOGO_NEED>"Picture format incorrect, please select a 24 bit picture!"</LOGO_NEED>
	<LOGO_FAIL>"Hata!"</LOGO_FAIL>
	<SCREENSAVER_SET>"Ekran Koruyucu Olarak Ayarlansın mı?"</SCREENSAVER_SET>
	<WALLPAPER_NOTICE0>"Add to background display in mainmenu?"</WALLPAPER_NOTICE0>
	<WALLPAPER_NOTICE1>"Set to mainmenu background?"</WALLPAPER_NOTICE1>
	<WALLPAPER_NOTICE2>"Remove from mainmenu background?"</WALLPAPER_NOTICE2>
	<WALLPAPER_NOTICE3>"Replace the same file selected?"</WALLPAPER_NOTICE3>
	<WALLPAPER_NOTICE4>"Error,please delete some files first!"</WALLPAPER_NOTICE4>
	<STEERING_NOTICE0>"Clean up Steering button value?"</STEERING_NOTICE0>
	<WALLPAPER_WAY1>Yerleştir</WALLPAPER_WAY1>
	<WALLPAPER_WAY2>Rasgele1</WALLPAPER_WAY2>
	<WALLPAPER_WAY3>Rasgele2</WALLPAPER_WAY3>
	<WALLPAPER_WAY4>Varsayılan</WALLPAPER_WAY4>
	<PhoneBook_Str>"Phone book"</PhoneBook_Str>
	<PhoneBook_DelNum>Delete</PhoneBook_DelNum>
	<PhoneBook_Update>"Update"</PhoneBook_Update>
	<PhoneBook_ReadFromCellPhone>"Read phone book from mobile phone"</PhoneBook_ReadFromCellPhone>
	<PhoneBook_ReadFromFlash>"Read phone book from flash"</PhoneBook_ReadFromFlash>
	<PhoneBook_Write2Flash_append>"Append current phone book to flash"</PhoneBook_Write2Flash_append>
	<PhoneBook_Write2Flash_replace>"Replace the phone book in flash"</PhoneBook_Write2Flash_replace>
	<PhoneBook_DeldeteOfFlash>"Delete the phone book in flash"</PhoneBook_DeldeteOfFlash>
	<PhoneBook_DeldeteCurrentPhoneBook>"Delete the current phone book"</PhoneBook_DeldeteCurrentPhoneBook>
	<PhoneBook_TotalPageStr>"Totalpage:"</PhoneBook_TotalPageStr>
	<PhoneBook_CurrentPageStr>"Current:"</PhoneBook_CurrentPageStr>
	<PhoneBook_StrIfReadFromPhone>"Do you want to read phone book from mobile phone?"</PhoneBook_StrIfReadFromPhone>
	<PhoneBook_StrIfReadFromFlash>"Do you want to read phone book from flash?"</PhoneBook_StrIfReadFromFlash>
	<PhoneBook_StrIfWrite2FlashAppend>"Do you want to append current phone book to flash?"</PhoneBook_StrIfWrite2FlashAppend>
	<PhoneBook_StrIfWrite2FlashReplace>"Do you want to replace the phone book in flash with current one?"</PhoneBook_StrIfWrite2FlashReplace>
	<PhoneBook_StrIfDeleteOfFlash>"Do you want to delete the phone book in flash?"</PhoneBook_StrIfDeleteOfFlash>
	<PhoneBook_StrIfDeleteCurrent>"Do you want to delete the current phone book?"</PhoneBook_StrIfDeleteCurrent>
	<PhoneBook_StrNoPhonebooktoWrite>"No phone book to be saved!"</PhoneBook_StrNoPhonebooktoWrite>
	<PhoneBook_StrNoPhonebookExist>"No phone book exists!"</PhoneBook_StrNoPhonebookExist>
	<PhoneBook_StrWaitforReading>"Waiting for reading phone book..."</PhoneBook_StrWaitforReading>
	<PhoneBook_StrReadingSuccess>"Reading successfully!"</PhoneBook_StrReadingSuccess>
	<PhoneBook_StrNoPhonebookinFlash>"No phone book in flash!"</PhoneBook_StrNoPhonebookinFlash>
	<PhoneBook_StrWaitforWriting>"Waiting for saving phone book..."</PhoneBook_StrWaitforWriting>
	<PhoneBook_StrNoSpaceinFlash>"Error for no enough space in flash!"</PhoneBook_StrNoSpaceinFlash>
	<PhoneBook_StrAppendSuccess>"Appending current phone book to flashs uccessfully!"</PhoneBook_StrAppendSuccess>
	<PhoneBook_StrReplaceSuccess>"Replace the phone book in flash with current one successfully!"</PhoneBook_StrReplaceSuccess>
	<PhoneBook_StrDeleteSuccess>"Deleting phone book successfully!"</PhoneBook_StrDeleteSuccess>
	<DDP_STAT_OVER>"Tebrikler Hedefe Vardınız!"</DDP_STAT_OVER>
	<DDP_STAT_COMEON>"Hadi!"</DDP_STAT_COMEON>
	<DDP_PAUSE>Dondur</DDP_PAUSE>
	<DDP_GOON>"Devam"</DDP_GOON>
	<DDP_ATTEN>Bilgi</DDP_ATTEN>
	<DDP_HOME>"Ana Sayfa"</DDP_HOME>
	<DDP_DEST>"Hedef-D"</DDP_DEST>
	<InquiryDevice>"Soru Cihazı"</InquiryDevice>
	<InquiryDevice_Timeout>"Soru Cihazı Zaman Aşımı"</InquiryDevice_Timeout>
	<InquiryDevice_Current1>Soruyor.</InquiryDevice_Current1>
	<InquiryDevice_Current2>Soruyor..</InquiryDevice_Current2>
	<InquiryDevice_Current3>Soruyor...</InquiryDevice_Current3>	
	<LRC_TITLE>İsim</LRC_TITLE>
	<LRC_ARTIST>Sanatçı</LRC_ARTIST>
	<LRC_ALBUM>Albüm</LRC_ALBUM>
	<LRC_YEAR>Sene</LRC_YEAR>
	<LRC_COMMENT>Yorum</LRC_COMMENT>
	<LRC_GENRE>Tarz</LRC_GENRE>	
	<SHELL_DICTIONARY>Sözlük</SHELL_DICTIONARY>
	<SHELL_SENTENCE>Cümle</SHELL_SENTENCE>
	<SHELL_SPEEDOMETER>"Hız Ölçer"</SHELL_SPEEDOMETER>
	<CMMB_ESG>"Elektronik Bilgi"</CMMB_ESG>
	<CMMB_Program_parading>"Program parading"</CMMB_Program_parading>
	<CMMB_CaCard>CaKart</CMMB_CaCard>	
	<CMMB_Record>Record</CMMB_Record>
	<CMMB_Record_Mode>"Record"</CMMB_Record_Mode>
	<CMMB_Record_State>"recording"</CMMB_Record_State>
	<CMMB_Snapshot>Snapshot</CMMB_Snapshot>
	<CMMB_Snapshot_Mode>"Snapshot"</CMMB_Snapshot_Mode>
	<Calendar_weekday0>Paz</Calendar_weekday0>
	<Calendar_weekday1>Pzt</Calendar_weekday1>
	<Calendar_weekday2>Sal</Calendar_weekday2>
	<Calendar_weekday3>Çar</Calendar_weekday3>
	<Calendar_weekday4>Per</Calendar_weekday4>
	<Calendar_weekday5>Cum</Calendar_weekday5>
	<Calendar_weekday6>Cmrts</Calendar_weekday6>
	<Calendar_weekdayfull0>Pazar</Calendar_weekdayfull0>
	<Calendar_weekdayfull1>Pazartesi</Calendar_weekdayfull1>
	<Calendar_weekdayfull2>Salı</Calendar_weekdayfull2>
	<Calendar_weekdayfull3>Çarşamba</Calendar_weekdayfull3>
	<Calendar_weekdayfull4>Perşembe</Calendar_weekdayfull4>
	<Calendar_weekdayfull5>Cuma</Calendar_weekdayfull5>
	<Calendar_weekdayfull6>Cumartesi</Calendar_weekdayfull6>
	<Calendar_Settime>"OK"</Calendar_Settime>	
	<Calendar_Cancel>"İptal"</Calendar_Cancel>
	<Steering_AddVolume>"Volume +"</Steering_AddVolume>
	<Steering_DecreaseVolume>"Volume -"</Steering_DecreaseVolume>
	<Steering_PreSong>"PreSong"</Steering_PreSong>
	<Steering_NextSong>"NextSong"</Steering_NextSong>
	<Steering_Play>"Play"</Steering_Play>
	<Steering_Stop>"Stop"</Steering_Stop>
	<Steering_Mute>"Mute"</Steering_Mute>
	<Steering_Mode>"Mode"</Steering_Mode>
	<Steering_Get>"GetPhone"</Steering_Get>
	<Steering_Navi>"Navigation"</Steering_Navi>
	<Steering_FunCaption>"Please select a functional button"</Steering_FunCaption>
	<Steering_StudyCaption>"Please Click long a Steer button"</Steering_StudyCaption>
	<Steering_StudyOK>"Study successful continue to study"</Steering_StudyOK>
	<Steering_StudyFail>"Study fail please try again"</Steering_StudyFail>
	<Steering_ClearOK>"Clear Button OK"</Steering_ClearOK>
	<Steering_ClearFail>"Clear Button Fail"</Steering_ClearFail>
	<Steering_CleanUp>"Clear Button"</Steering_CleanUp>
	<Steering_HangUp>"HangUp"</Steering_HangUp>
	<KTV_ALLSONG>"All Song"</KTV_ALLSONG>
	<KTV_SERACHSONG>Search</KTV_SERACHSONG>
	<KTV_SONG_PLAYLIST>PlayList</KTV_SONG_PLAYLIST>
	<KTV_SONG_LIUXING>Popular</KTV_SONG_LIUXING>
	<KTV_SONG_REMEN>Hot</KTV_SONG_REMEN>
	<KTV_SONG_WUQU>Dance</KTV_SONG_WUQU>
	<KTV_SONG_QINGGE>Love</KTV_SONG_QINGGE>
	<KTV_SONG_YINGWEN>English</KTV_SONG_YINGWEN>
	<KTV_SONG_XIQU>Drama</KTV_SONG_XIQU>
	<KTV_SONG_MINGE>Folk</KTV_SONG_MINGE>
	<KTV_SONG_ERTONG>Enfant</KTV_SONG_ERTONG>
	<KTV_SONG_LIYI>Feast</KTV_SONG_LIYI>
	<KTV_SONG_JUNLV>Army</KTV_SONG_JUNLV>
	<KTV_SONG_SHOW>Show</KTV_SONG_SHOW>
	<KTV_SONG_FAVORITE>Favorite</KTV_SONG_FAVORITE>
	<KTV_SONGTIP_NOW>"  PlayNow:"</KTV_SONGTIP_NOW>
	<KTV_SONGTIP_NEXT>"  NextSong:"</KTV_SONGTIP_NEXT>
	<KTV_SONGTIP_PRE>"PrevSong:"</KTV_SONGTIP_PRE>
	<KTV_SONGTIP_AUD>"        Audition:"</KTV_SONGTIP_AUD>
	<KTV_CLASSFY_MUSIC>"(All Music)"</KTV_CLASSFY_MUSIC>
	<KTV_CLASSFY_FAVORITE>(Favorite)</KTV_CLASSFY_FAVORITE>
	<KTV_CLASSFY_PLAYLIST>(Playlist)</KTV_CLASSFY_PLAYLIST>
	<KTV_CLASSFY_LIUXING>(Popular)</KTV_CLASSFY_LIUXING>
	<KTV_CLASSFY_ERTONG>(Enfant)</KTV_CLASSFY_ERTONG>
	<KTV_CLASSFY_QINGGE>(Love)</KTV_CLASSFY_QINGGE>
	<KTV_CLASSFY_JUNLV>(Army)</KTV_CLASSFY_JUNLV>
	<KTV_CLASSFY_SHOW>(Show)</KTV_CLASSFY_SHOW>
	<KTV_CLASSFY_XIQU>(Drama)</KTV_CLASSFY_XIQU>
	<KTV_CLASSFY_REMEM>(Hot)</KTV_CLASSFY_REMEM>
	<KTV_CLASSFY_MINGE>(Folk)</KTV_CLASSFY_MINGE>
	<KTV_CLASSFY_LIYI>(Feast)</KTV_CLASSFY_LIYI>
	<KTV_CLASSFY_YINGWEN>(English)</KTV_CLASSFY_YINGWEN>
	<KTV_CLASSFY_WUQU>(Dance)</KTV_CLASSFY_WUQU>
	<KTV_SONG_ALL_B>All</KTV_SONG_ALL_B>
	<KTV_SINGER>Singer</KTV_SINGER>
	<KTV_SPELLING>Spelling</KTV_SPELLING>
	<KTV_CLASSIFY>Classify</KTV_CLASSIFY>
	<KTV_LANGUAGE>Language</KTV_LANGUAGE>
	<KTV_NUMWORDS>NumWords</KTV_NUMWORDS>
	<KTV_SINGER_GG_GT>"Hongkong man"</KTV_SINGER_GG_GT>
	<KTV_SINGER_MM_GT>"Hongkong woman"</KTV_SINGER_MM_GT>
	<KTV_SINGER_GG_DL>"Upcountry man"</KTV_SINGER_GG_DL>
	<KTV_SINGER_MM_DL>"Upcountry woman"</KTV_SINGER_MM_DL>
	<KTV_SINGER_TEAM>Team</KTV_SINGER_TEAM>
	<KTV_SINGER_GG_2>"Man"</KTV_SINGER_GG_2>
	<KTV_SINGER_MM_2>"Woman"</KTV_SINGER_MM_2>
	<KTV_SONG_ONE_WORD>"1 Word"</KTV_SONG_ONE_WORD>
	<KTV_SONG_TWO_WORDS>"2 Words"</KTV_SONG_TWO_WORDS>
	<KTV_SONG_THREE_WORDS>"3 Words"</KTV_SONG_THREE_WORDS>
	<KTV_SONG_FOUR_WORDS>"4 Words"</KTV_SONG_FOUR_WORDS>
	<KTV_SONG_FIVE_WORDS>"5 Words"</KTV_SONG_FIVE_WORDS>
	<KTV_SONG_SIX_WORDS>"6 Words"</KTV_SONG_SIX_WORDS>
	<KTV_SONG_SEVEN_WORDS>"7 Words"</KTV_SONG_SEVEN_WORDS>
	<KTV_SONG_EIGHT_WORDS>"8 Words"</KTV_SONG_EIGHT_WORDS>
	<KTV_SONG_NINE_WORDS>"9 Words"</KTV_SONG_NINE_WORDS>
	<KTV_SONG_TEN_WORDS>"10 Words"</KTV_SONG_TEN_WORDS>
	<KTV_SONG_ONE_WORD_B>"1 Word"</KTV_SONG_ONE_WORD_B>
	<KTV_SONG_TWO_WORDS_B>"2 Words"</KTV_SONG_TWO_WORDS_B>
	<KTV_SONG_THREE_WORDS_B>"3 Words"</KTV_SONG_THREE_WORDS_B>
	<KTV_SONG_FOUR_WORDS_B>"4 Words"</KTV_SONG_FOUR_WORDS_B>
	<KTV_SONG_FIVE_WORDS_B>"5 Words"</KTV_SONG_FIVE_WORDS_B>
	<KTV_SONG_SIX_WORDS_B>"6 Words"</KTV_SONG_SIX_WORDS_B>
	<KTV_SONG_SEVEN_WORDS_B>"7 Words"</KTV_SONG_SEVEN_WORDS_B>
	<KTV_SONG_EIGHT_WORDS_B>"8 Words"</KTV_SONG_EIGHT_WORDS_B>
	<KTV_LANGUAGE_MANDARIN>Chinese</KTV_LANGUAGE_MANDARIN>
	<KTV_LANGUAGE_CANTONESE>Cantonese</KTV_LANGUAGE_CANTONESE>
	<KTV_LANGUAGE_TAIWANESE>Taiwaness </KTV_LANGUAGE_TAIWANESE>
	<KTV_LANGUAGE_ENGLISH>English</KTV_LANGUAGE_ENGLISH>
	<KTV_LANGUAGE_OTHER>Other</KTV_LANGUAGE_OTHER>
	<KTV_RANDOMPLAY>Random</KTV_RANDOMPLAY>
	<KTV_REPEATONE>Repeat</KTV_REPEATONE>
	<KTV_DEFAULTPLAY>Sequence</KTV_DEFAULTPLAY>
	<KTV_SINGER_ALBUM>Album</KTV_SINGER_ALBUM>
	<KTV_ROLL_BACK>Del</KTV_ROLL_BACK>
	<KTV_ADD>Add</KTV_ADD>
	<KTV_ADDTOP>AddTop</KTV_ADDTOP>
	<KTV_ADDALL>Add</KTV_ADDALL>
	<KTV_DELETE>Delete</KTV_DELETE>
	<KTV_AUDITION>[Audition]</KTV_AUDITION>
	<KTV_CLEAR>Clear</KTV_CLEAR>
	<KTV_FAVORITE>Other</KTV_FAVORITE>
	<KTV_UPDATEFAVORITE>Update</KTV_UPDATEFAVORITE>
	<KTV_PLAYLIST>PlayList</KTV_PLAYLIST>
	<KTV_FAVORITELIST>Favorite</KTV_FAVORITELIST>
	<KTV_WARINGOK>Ok</KTV_WARINGOK>
	<KTV_WARINGNO>Cancel</KTV_WARINGNO>
	<KTV_AUDITION>[Audition]</KTV_AUDITION>
	<KTV_ALBUM_NUM>"Album:%d"</KTV_ALBUM_NUM>
	<KTV_PREFACE_SINGER>"Singer:%s"</KTV_PREFACE_SINGER>
	<KTV_LOADING>"Wait,please..."</KTV_LOADING>
	<KTV_LOADING2>"%d/%d Loading..."</KTV_LOADING2>
	<KTV_SONGNOTFOUND>"Can't find song"</KTV_SONGNOTFOUND>
	<KTV_AUDNOFOUND>"Audition:%s --Not found!"</KTV_AUDNOFOUND>
	<KTV_10NEXT>"%s:%s --Not found!Auto to play next after 10 seconds。"</KTV_10NEXT>
	<KTV_WARING_NOSONG>"Can not find any song in table"</KTV_WARING_NOSONG>
	<KTV_WARING_NOSELECT>"No Selected!"</KTV_WARING_NOSELECT>
	<KTV_WARING_COMPLETE>"Complete!"</KTV_WARING_COMPLETE>
	<KTV_WARING_NODB>"Can not find  Music Datebase!"</KTV_WARING_NODB>
	<KTV_WARING_UPGRADEDB>"The system are upgrading to the latest database version, please do not shut down."</KTV_WARING_UPGRADEDB>
	<KTV_WARING_DBFOLDER>"The valid path of music database:"</KTV_WARING_DBFOLDER>
	<KTV_WARING_EXIT>"Are you sure to close KTV？"</KTV_WARING_EXIT>
	<KTV_WARING_FAVORITEUPDATE>"Make sure update from %s?"</KTV_WARING_FAVORITEUPDATE>
	<KTV_WARING_CLEARPLAYLIST>"Make sure clear all items?"</KTV_WARING_CLEARPLAYLIST>
	<KTV_WARING_ADDSUCCESS>"Append to playlist success!"</KTV_WARING_ADDSUCCESS>
	<KTV_WARING_ADDTOP>"Top in playlist!"</KTV_WARING_ADDTOP>
	<KTV_WARING_ADDCONTINUE>"Success,Continue or Back!"</KTV_WARING_ADDCONTINUE>
	<POWEROFF>"Kapat"</POWEROFF>
	<SLEEP>"Bekleme Modu"</SLEEP>
	<FM_ZY>"Radio Gain"</FM_ZY>
	<DVD_ZY>"DVD Gain"</DVD_ZY>
	<BT_ZY>"BlueTooth Gain"</BT_ZY>
	<IPOD_ZY>"ipod Gain"</IPOD_ZY>
	<TV_ZY>"TV Gain"</TV_ZY>
	<NG_ZY>"Navigation Gain"</NG_ZY>
	<AI_ZY>"AuxIn Gain"</AI_ZY>
	<SD_ZY>"SD Gain"</SD_ZY>
	<DYZXPL>"Bass Freq"</DYZXPL>
	<GYZXPL>"Treble Freq"</GYZXPL>
	<ZYJZPL>"Subw Freq"</ZYJZPL>
	<ZDYZW>"Subw Phase"</ZDYZW>
	<DYQZ>"Bass Q"</DYQZ>
	<DYZXPL_WAY1>60Hz</DYZXPL_WAY1>
	<DYZXPL_WAY2>80Hz</DYZXPL_WAY2>
	<DYZXPL_WAY3>100Hz</DYZXPL_WAY3>
	<DYZXPL_WAY4>200Hz</DYZXPL_WAY4>
	<GYZXPL_WAY1>10KHz</GYZXPL_WAY1>
	<GYZXPL_WAY2>12.5KHz</GYZXPL_WAY2>
	<GYZXPL_WAY3>15KHz</GYZXPL_WAY3>
	<GYZXPL_WAY4>17.5KHz</GYZXPL_WAY4>
	<ZYJZPL_WAY1>80Hz</ZYJZPL_WAY1>
	<ZYJZPL_WAY2>120Hz</ZYJZPL_WAY2>
	<ZYJZPL_WAY3>160Hz</ZYJZPL_WAY3>
	<MIDPL_WAY1>500Hz</MIDPL_WAY1>
	<MIDPL_WAY2>1000Hz</MIDPL_WAY2>
	<MIDPL_WAY3>1500Hz</MIDPL_WAY3>
	<MIDPL_WAY4>2500Hz</MIDPL_WAY4>
	<ZDYZW_WAY1>0°</ZDYZW_WAY1>
	<ZDYZW_WAY2>180°</ZDYZW_WAY2>
	<DYQZ_WAY1>1.0</DYQZ_WAY1>
	<DYQZ_WAY2>1.25</DYQZ_WAY2>
	<DYQZ_WAY3>1.5</DYQZ_WAY3>
	<DYQZ_WAY4>2.0</DYQZ_WAY4>
	<BW_WAY1>0.5</BW_WAY1>
	<BW_WAY2>0.75</BW_WAY2>
	<BW_WAY3>1.0</BW_WAY3>
	<BW_WAY4>1.25</BW_WAY4>
	<EQ_WAY1>Custom</EQ_WAY1>
	<EQ_WAY2>Classic</EQ_WAY2>
	<EQ_WAY3>Fashion</EQ_WAY3>
	<EQ_WAY4>Jazz</EQ_WAY4>
	<EQ_WAY5>Rock</EQ_WAY5>
	<XD_WAY1>Close</XD_WAY1>
	<XD_WAY2>Open</XD_WAY2>
	<RADIO_YARE>Sensitivity:</RADIO_YARE>
	<SOUNDSETTING>"Sound Setting"</SOUNDSETTING>
	<EQ>EQ</EQ>
	<DY>Low</DY>
	<GY>Heigh</GY>
	<MY>Mediant</MY>
	<ZDY>Subw</ZDY>
	<FADE>FADE</FADE>
	<PH>Equipoise</PH>
	<XD>Loudness</XD>
	<ASP_FRONT>FRONT</ASP_FRONT>
	<ASP_REAR>REAR</ASP_REAR>
	<ASP_LEFT>L</ASP_LEFT>
	<ASP_RIGHT>R</ASP_RIGHT>
	<ASP_RESET>Default</ASP_RESET>
	<SHELL_RADIO>Back</SHELL_RADIO>
	<RADIO_EQ>EQ：</RADIO_EQ>
	<RADIO_SONORITY>Loudness</RADIO_SONORITY>
	<RADIO_SETNUM>"Freq Setting"</RADIO_SETNUM>
	<RADIO_WARING>"the freq is invalid!"</RADIO_WARING>
	<RADIO_TIP>"Re-search will clear the existing record!"</RADIO_TIP>
	<DVD_INDEX>Index:</DVD_INDEX>
	<SYSTEM_UPDATE_MCU>"MCU Upgrade"</SYSTEM_UPDATE_MCU>
	<UPDATE_MCUOLDVER>"MCU Version:"</UPDATE_MCUOLDVER>
	<UPDATE_MCUNEWVER>"UpdateFile Versition:%-3.1f"</UPDATE_MCUNEWVER>
	<UPDATE_MCUOLDVERTEXT>"MCU Version:"</UPDATE_MCUOLDVERTEXT>
	<UPDATE_MCUNEWVERTEXT>"UpdateFile Versition:%-3.1f"</UPDATE_MCUNEWVERTEXT>
	<UPDATE_UPGRADING>"Be upgrading! don't power off!"</UPDATE_UPGRADING>
	<UPDATE_CONGRATUATIONRESTART>"Congratulations on the upgrade is complete! Unplug the upgrade card! Click OK, the System will restart!"</UPDATE_CONGRATUATIONRESTART>
	<UPDATE_CONGRATUATION>"Congratulations on the upgrade is complete! Unplug the upgrade card!"</UPDATE_CONGRATUATION>
	<UPDATE_FINDFILE>"Can't find the  upgrade file !"</UPDATE_FINDFILE>
	<UPDATE_DOCUMENT>"Document is illegal,so prohibit this operation!"</UPDATE_DOCUMENT>
	<UPDATE_FETCHINGMCU>"Fetching MCU version information. . ."</UPDATE_FETCHINGMCU>
	<UPDATE_TIMEOUT>"Access to MCU version information time out!"</UPDATE_TIMEOUT>
	<UPDATE_CONFIRMSIDE>"The current version is:%-3.1f,Do you want to upgrade to version %-3.1f?"</UPDATE_CONFIRMSIDE>
	<BACKUP_LAST_TIME>"Last backup time:"</BACKUP_LAST_TIME>
	<BACKUP_FAILED_ERR>"Data Backup failed!"</BACKUP_FAILED_ERR>
	<BACKUP_OK>"Backup successful!"</BACKUP_OK>
	<BACKUP_CONFIRM>"Sure you want to back up data?"</BACKUP_CONFIRM>
	<FORMAT>FORMAT</FORMAT>
	<FORMAT_ING>"Formatting is being"</FORMAT_ING>
	<FORMAT_LAST_TIME>"Last Format time:"</FORMAT_LAST_TIME>
	<FORMAT_FAILED_ERR>"Formatting failed!"</FORMAT_FAILED_ERR>
	<FORMAT_OK>"Formatting successful!"</FORMAT_OK>
	<FORMAT_CONFIRM>"All data in Flash will be lost if Formatted, Will you go on?"</FORMAT_CONFIRM>
	<RESTORE_CONFIRM>"Do you want to restore the last backup data? Click OK the system will restore the data backed up and re-start!"</RESTORE_CONFIRM>
	<BACKUP>Backup</BACKUP>
	<RESTORE>Reset</RESTORE>
	<BACKUP_ING>"Backup data is being"</BACKUP_ING>
	<PHOTO_ILLEGAL>"Picture file is not valid!"</PHOTO_ILLEGAL>
	<RADIOAREA_CAPTION>"Radio Area"</RADIOAREA_CAPTION>
	<RADIOAREA_CHINA>"China"</RADIOAREA_CHINA>
	<RADIOAREA_JAPAN>"Japan"</RADIOAREA_JAPAN>
	<RADIOAREA_EASTERN_EUROPE>"Eastern Europe"</RADIOAREA_EASTERN_EUROPE>
	<RADIOAREA_EUROPE>"Europe"</RADIOAREA_EUROPE>
	<RADIOAREA_LATIN_AMERICA>"Latin America"</RADIOAREA_LATIN_AMERICA>
	<RADIOAREA_USA>"USA"</RADIOAREA_USA>
	<SHELL_NAVI_PATH_DISABLE>"Invalidate Path"</SHELL_NAVI_PATH_DISABLE>
	<SYSTEM_CARAUDIOSPEAKER>AudioCtl</SYSTEM_CARAUDIOSPEAKER>	
	<SYSTEM_CARAUDIO>"Car Audio"</SYSTEM_CARAUDIO>	
	<SYSTEM_MACHINEAUDIO>"Car Speaker"</SYSTEM_MACHINEAUDIO>	
	<SYSTEM_COLORLIGHTS>ColorLights</SYSTEM_COLORLIGHTS>	
	<SYSTEM_COLORLIGHTS_WAY1>GRADUAL</SYSTEM_COLORLIGHTS_WAY1>	
	<SYSTEM_COLORLIGHTS_WAY2>RED</SYSTEM_COLORLIGHTS_WAY2>
	<SYSTEM_COLORLIGHTS_WAY3>YELLOW</SYSTEM_COLORLIGHTS_WAY3>
	<SYSTEM_COLORLIGHTS_WAY4>REDBLUE</SYSTEM_COLORLIGHTS_WAY4>
	<SYSTEM_COLORLIGHTS_WAY5>GREEN</SYSTEM_COLORLIGHTS_WAY5>
	<SYSTEM_COLORLIGHTS_WAY6>GREENBLUE</SYSTEM_COLORLIGHTS_WAY6>
	<SYSTEM_COLORLIGHTS_WAY7>BLUE</SYSTEM_COLORLIGHTS_WAY7>
	<SYSTEM_COLORLIGHTS_WAY8>WHITE</SYSTEM_COLORLIGHTS_WAY8>
</English>
